ARCH           = OS
SHOBJ          = YES

include $(CDEV)/extensions/cdevGenericServer/include/makeinclude/Makefile.$(ARCH)

APPNAME        = "CDEV Gateway Server"
CXXINCLUDES    = -I./  
LIBS           = -L$(CDEVLIB) -lcdevGenericServer $(CDEVLIBS) $(OSLIBS)

TARGETS = $(CDEVBIN)/cdevGateway

targets : $(TARGETS)
		
$(CDEVBIN)/cdevGateway : $(OBJDIR)/cdevGateway.o
	$(LINK.cc) -o $@ $^ $(LIBS)
